<h1>Asesores</h1>
<h2>Ingresar nuevo asesor</h2>
<app-add-adviser (addAdviser)="addAdviser($event)"></app-add-adviser>
<h2>Lista de Registrados</h2>
<app-adviser-item
    *ngFor="let adviser of advisers"[adviser]= "adviser">
</app-adviser-item>
